

/*----------Fonts----------*/
@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('../fonts/helvetica-neue-light.eot');
    src: url('../fonts/helvetica-neue-light.eot') format('embedded-opentype'),
         url('../fonts/helvetica-neue-light.woff') format('woff'),
         url('../fonts/helvetica-neue-light.ttf') format('truetype'),
         url('../fonts/helvetica-neue-light.svg#HelveticaNeueLight') format('svg');
}
@font-face {
	font-family:'HelveticaLTStd-Bold';
	src: url('../fonts/HelveticaLTStd-Bold_gdi.eot');
	src: url('../fonts/HelveticaLTStd-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaLTStd-Bold_gdi.woff') format('woff'),
		url('../fonts/HelveticaLTStd-Bold_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaLTStd-Bold_gdi.svg#HelveticaLTStd-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
}
@font-face {
	font-family:'HelveticaLTStd-Roman';
	src: url('../fonts/HelveticaLTStd-Roman_gdi.eot');
	src: url('../fonts/HelveticaLTStd-Roman_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaLTStd-Roman_gdi.woff') format('woff'),
		url('../fonts/HelveticaLTStd-Roman_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaLTStd-Roman_gdi.svg#HelveticaLTStd-Roman') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
body{ padding:0; margin:0; font-size:15px; color:#3b3b3c;font-family: 'HelveticaLTStd-Roman',Arial, Helvetica, sans-serif;}
a,button {outline:none !important; text-decoration:none;
-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; -ms-transition: all .4s ease-in-out; transition:all .4s ease-in-out;font-family: 'HelveticaNeueLight',Arial, Helvetica, sans-serif;}
a:hover, a:focus { text-decoration:none;}
* { margin:0; padding:0;}
img { border:none; vertical-align:middle; }

li{ /* list-style:none; */ }

ul.menu li{ list-style:none; }

.bullet ul li { list-style: disc;
     margin: 0 0 0 20px;
}

.bullet ol li { /* list-style: decimal; */
     margin: 0 0 0 20px;
}

ul.sidebar_menu li{ list-style:none;}


ol li {
    /* display: list-item; */
    /* list-style-type: decimal; */
    /* list-style: decimal inside;  */
    margin: 0 15px;
}
h1, h2, h3, h4, h5, h6{ outline:none;font-family: 'HelveticaLTStd-Roman',Arial, Helvetica, sans-serif; color: #333092;}
p{ line-height:23px;}
.container{ width:96%; max-width:1140px;}
img{ max-width:100%;}

/*------Header------*/
header{ width:100%; float:left; margin:0px; padding:0px;}
.header_top{width:100%; float:left; margin:0px; padding:0px; background:#333092;}
.logo{ width:100%; float:left; padding:8px 0 11px 0;max-width:269px;}
.logo img{ width:100%; }

.top_right{ width:100%; float:left; text-align:right;}
.top_menu{  width:100%; float:left;}
ul.top_nav{ display:inline-block; margin:23px 0 0; padding:0;}
ul.top_nav li{ width:auto; float:none; display:inline-block; padding:0; list-style:none;}
ul.top_nav li a{ color:#dedde9; font-size:16.5px; padding:0 12px; font-weight:500; border-right:1px solid #5956a5;}
ul.top_nav li a:hover{ color:#FFFFFF;}
ul.top_nav li a.home{ color:#FFF; border:none; padding:0 0px}
ul.top_nav li:last-child a{border:none;}

.log_btn{ float:right; margin-top:13px;}
.log_btn .btn-secondary{ background:rgba(255,255,255,0.2); color:#FFFFFF; font-size:16.5px; padding:7px 20px; position:relative;}
.log_btn  .btn-group .btn + .btn, .log_btn  .btn-group .btn + .btn-group, .log_btn  .btn-group .btn-group + .btn, .log_btn  .btn-group .btn-group + .btn-group{ margin-left:1px;}
.log_btn .btn-secondary em{ position:relative; width:26px; height:21px; background:url(../images/login_ic.png) left top no-repeat; display:inline-block; vertical-align:middle; background-size:100% 100%; margin-right:5px;}
.log_btn .btn-secondary:hover{background:rgba(255,255,255,0.1);}

.top_social{ width:100%; float:left; color:#FFFFFF; padding:12px 0 0;}
.top_social a{ color:#FFFFFF; font-size:20px; padding:0 13px;} 
.top_social a:hover{ opacity:0.6;} 

.menu_area{ width:100%; float:left; border-bottom:1px solid #e1e1e1; }
.menu_area .navbar{ min-height:inherit;}
.menu_area .navbar-default{ border:none; margin:1px 0 0; background:#FFF;}
.menu_area .navbar-collapse{ padding-left:0; padding-right:0;}
.menu_area .nav > li > a{font-size: 18px;color:#333092;border-right:1px solid #e1e1e1;padding: 12px 8px;font-weight:500;border-bottom:2px solid transparent;}
.menu_area .nav > li > a:hover{ background:#5956a5; color:#FFFFFF;}
.menu_area .nav > li > a .fa{ font-size:16px;} 
.menu_area .navbar-default .navbar-nav > .active > a, .menu_area .navbar-default .navbar-nav > .active > a:hover, .menu_area .navbar-default .navbar-nav > .active > a:focus{ background:#FFF; color:#333092;border-bottom:2px solid #e63c2e; }
.menu_area .navbar-default .navbar-nav > .open > a, .menu_area .navbar-default .navbar-nav > .open > a:hover, .menu_area .navbar-default .navbar-nav > .open > a:focus{background:#5956a5; color:#FFFFFF;border-bottom:2px solid transparent;}

.menu_area .dropdown-menu{ box-shadow:none; background:#5956a5; border-radius:0; border:none; padding:0; }
.menu_area .dropdown-menu > li > a{ font-size:18px; color:#f0f0f0; border-bottom:1px solid #FFF; padding:4px 15px; }
.menu_area .dropdown-menu > li > a:hover{ background:#e63c2e;} 
.menu_area .dropdown-menu > .active > a, .menu_area .dropdown-menu > .active > a:hover, .menu_area .dropdown-menu > .active > a:focus{background:#e63c2e;}

.menu_area .navbar-form{ margin-bottom:0;}
.menu_area .form-control{ border:none; box-shadow:none;font-family:'HelveticaNeueLight',Arial, Helvetica, sans-serif; position:relative; padding-right:40px; border-radius:0; background:none;}
.menu_area .btn.btn-search{ position:absolute; right:0; top:5px; border:none; color:#aaabab; font-size:22px; padding:0; background:none;}
.menu_area .btn.btn-search:hover{ color:#5956a5;}

.menu_area .navbar-toggle{ margin-right:-10px; margin-top:-50px; border:none; border-radius:0; background:#5956a5;}
.menu_area .navbar-default .navbar-toggle:hover, .menu_area .navbar-default .navbar-toggle:focus{ background:#5956a5;}
.menu_area .navbar-default .navbar-toggle .icon-bar{background-color: #fff; width:30px; height:4px;}
.menu_area .navbar-toggle { border:none;  background: transparent !important;}
.menu_area .navbar-toggle:hover { background: transparent !important;}
.menu_area .navbar-toggle .icon-bar {width: 22px;transition: all 0.2s;}
.menu_area .navbar-toggle .top-bar {transform: rotate(45deg);transform-origin: 10% 10%;}
.menu_area .navbar-toggle .middle-bar {opacity: 0;}
.menu_area .navbar-toggle .bottom-bar {transform: rotate(-45deg);transform-origin: 10% 90%;}
.menu_area .navbar-toggle.collapsed .top-bar {transform: rotate(0);}
.menu_area .navbar-toggle.collapsed .middle-bar {opacity: 1;}
.menu_area .navbar-toggle.collapsed .bottom-bar {transform: rotate(0);}

/*------ Section Part ------*/
section{ width:100%; float:left; margin:0px; padding:0px;}

/*--------Features------*/
.features{ width:100%; float:left; background:#f0f0f0; padding:30px 0;}
.feature_block{ width:100%; float:left; text-align:center;}
.feature_block p{ min-height:114px;}
.feature_block figure{ width:67px; height:67px; display:inline-block; border-radius:100%; text-align:center; line-height:65px;}
.feature_block h2{ margin:7px 0; padding:0; line-height:normal; font-size:24px; color:#3c3c3c;}
.feature_block h2 strong{ display:block; font-weight:700;font-family:'HelveticaLTStd-Bold',Arial, Helvetica, sans-serif;} 
.feature_block .btn{ color:#FFFFFF; max-width:126px; padding:4px 15px;}
.feature_block figure:hover,.feature_block .btn:hover{ box-shadow:0 0 10px rgba(0,0,0,0.4)inset; }

.feature_block.book figure,.feature_block.book .btn{ background:#f16353;}
.feature_block.atnd figure,.feature_block.atnd .btn{ background:#e23b96;}
.feature_block.find figure,.feature_block.find .btn{ background:#147e70;}
.feature_block.search figure,.feature_block.search .btn{ background:#0fbec5;}
.feature_block.cont figure,.feature_block.cont .btn{ background:#884089;}
.feature_block.catch figure,.feature_block.catch .btn{ background:#2378b6;}

/*-------Welcome-----*/
.wel_sec{ width:100%; float:left; padding:50px 0 30px;}
.wel_cont h1, .news_sec h1 { color:#3c3c3c; font-size:24px; font-weight:300; padding:0 0 20px; margin:0 0 10px; border-bottom:1px solid #b199d1; position:relative;}
.wel_cont{ width:100%; float:left;}
.wel_cont p{ padding-right:10%;}

.news_sec{ width:100%; float:left; position:relative;}
a.all_news{ position:absolute; top:0; right:0; background:#e1e1e1; font-size:14px; color:#333092; text-transform:uppercase; padding:2px 10px;}
a.all_news:hover{ background:#333092; color:#FFFFFF;}
.news_sec ul{ width:100%; float:left; margin:0px; padding:0;}
.news_sec ul li{ width:100%; float:left; margin-bottom:25px;}
.news_sec ul li label{ background:#e1e1e1; font-size:14px; color:#333092; text-transform:uppercase; padding:2px 10px; font-weight:500;} 
.news_sec ul li date{ font-size:14px; color:#777777; padding-left:10px;}
.news_sec ul li a{ display:block; font-size:16px; color:#333092; font-weight:600;}
.news_sec ul li a:hover{ opacity:0.8;}

.engage_sec{ width:100%; float:left; background:#1c90cc; position:relative;}
.eng_cont{padding: 4.4em 2em 3em 7em; color:#FFF;}
.eng_cont h2{ color: #fff; font-size:28px; margin:0px 0 32px; padding:0;}
.eng_cont .btn{ border:2px solid #8ec8e6; border-radius:0; background:none; color:#FFFFFF; font-size:16px; padding:10px 15px; min-width:252px; text-align:left; margin:25px 0 0;}
.eng_cont .btn .fa{ font-size:20px; padding-right:5px;}
.eng_cont .btn:hover{ background:#FFF; color:#1f1c6c; border-color:#FFF;}
.right_pic{background-size:cover!important; min-height:400px;position:relative;}
.right_pic_cap{ position:absolute; left:0; right:0; bottom:30px;}
.right_pic_cap [class*='col-']{ padding-left:0;}
.right_pic_cap strong{ font-weight:700;font-family:'HelveticaLTStd-Bold',Arial, Helvetica, sans-serif;}
.cap_sec{ background:rgba(255,255,255,0.6); padding:20px 90px; font-size:32px; color:#3c3c3b;}
.engage_sec .slider{ padding-right:0; padding-left:0;}



/*---- Footer Part -----*/
footer{ width:100%; float:left; margin:0px; padding:0px; background:#1f1c6c url(../images/ftr_glow.png) center bottom no-repeat; background-size:100% auto;font-family: 'HelveticaLTStd-Roman',Arial, Helvetica, sans-serif;  font-weight:400;}
.ftr_in{ background:url(../images/ftr_ptrn.png) right top no-repeat; width:100%; float:left; padding:45px 0 50px; background-size:auto 100%; }
.ftr_in h3{ color:#8f8cb0; font-size:21px; font-weight:300; margin:0 0 20px;}
.ftr_menu{ width:100%; float:left;}
ul.menu{ width:100%; float:left; margin:0px; padding:0;}
ul.menu li{ width:100%; float:left; margin:0px; padding:0;}
ul.menu li a{ color:#FFFFFF; font-size:15px; padding:5px 0; display:block;  }
ul.menu li a:hover{ opacity:0.8;}

.ftr_become{ text-align:center;}
.ftr_become h2{ font-size:28px; color:#FFFFFF; margin:0px; padding:0;}
.ftr_become .btn{ font-size:16px; color:#FFFFFF; padding:8px 20px; border:2px solid #8f8eb6; display:block; border-radius:0; background:none; margin:15px 0 0;}
.ftr_become .btn:hover{ background:#FFF; color:#1f1c6c;border:2px solid #FFF;}

.ftr_copy{ width:100%; float:left; margin-top:25px; border-top:1px solid #181563; padding:20px 0 0; }
.ftr_logo{ width:100%; float:left;}
.copy_text{ width:100%; float:left; color:#FFFFFF; font-size:12px; padding-top:20px;}
.copy_text span{ display:block; padding-left:12px;}
.copy_text a{ color:#FFFFFF; padding:0 12px;}
.copy_text a:hover{ opacity:0.8;}
.ftr_soc{ text-align:right;}
.ftr_soc a{ width:50px; height:50px; text-align:center; display:inline-block; border:1px solid #8c89b1; border-radius:100%; background:#1f1c6b; color:#FFFFFF; font-size:26px; line-height:48px; margin:0 0 0 10px;}
.ftr_soc a:hover{ background:#FFF; color:#1f1c6b;}

/*----------Traing search------*/
.content_main{ width:100%; float:left; padding:25px 0;}
.breadcrumb.wht{ background:none; padding:0;}
.breadcrumb.wht > li > a{ color:#929292; font-size:16px;}
.breadcrumb.wht > li.active > a{ color:#333092; cursor:default; }
.breadcrumb.wht > li > a:hover{ color:#333092;}
.breadcrumb.wht > li + li::before{font-family:'FontAwesome';content:"\f105"}

.search_list{ width:100%; float:left;}
.search_list ul{ width:100%; float:left; margin:0px; padding:0;} 
.search_list ul li{ width:100%; float:left; padding-bottom:24px; margin-bottom:24px; border-bottom:2px solid #dddbdc; }
.list_photo{ width:100%; float:left; position:relative; background:#3b008c; padding-left:65px;}
.list_photo img{ width:100%;}
.search_list ul li:hover .list_photo{background:#d23b39;}
.list_photo date{ position:absolute; left:8px; top:15px; font-size:42px; color:#FFFFFF; text-align:center; font-weight:800; line-height:35px;}
.list_photo date small{ font-size:22px; text-transform:uppercase; display:block; font-weight:300;} 
.list-data{ width:100%; float:left;}
.list-data h2{ font-size:30px; color:#3b008c; margin:0 0 10px; padding:0;}
.list-data a:hover h2{ color:#d23b39;}
.list_tag{ width:100%; float:left; margin:0 0 10px; }
.list_tag .badge, .list_tag a.badge { border-radius:0; background:#f6f6f6; color:#3b008c; font-size:15px; font-family: 'HelveticaLTStd-Roman',Arial, Helvetica, sans-serif; font-weight:bold; padding:5px 10px; margin-right:5px;} 
.list_tag a.badge:hover { border-radius:0; background:#F15C22; color:#fff;} 
.list-data p{ font-size:17px;}
.list-data p{ font-size:17px;}
.btn.btn-blue{ background:#3b008c; font-size:16px; color:#FFFFFF; text-transform:uppercase; padding:4px 20px; margin-top:5px;}
.btn.btn-blue:hover{ background:#d23b39;}


.sidebar_menu{ width:100%; float:left; margin:0 0 30px 0; padding:0;}
.sidebar_menu li{ width:100%; float:left; margin:0px; padding:0;}
.sidebar_menu li a{ font-size:21px; color:#929292; border-bottom:1px solid #dddde3; padding:7px 20px; display:block; font-weight:400;}
.sidebar_menu li a:hover,.sidebar_menu ul li a.act{ background:#f5f5f5; border-bottom:1px solid #FFF; }
.sidebar_siblings > li > a{ font-size:16px !important; color:#929292 !important; padding: 6px 0 6px 20px; display:block; font-weight:400; border: none;}
.sidebar_siblings > li > a:hover { color: #333092; border: none; background: none;}



.interest_block{ float:left; width:100%; margin-bottom:30px; background:#333092; padding:30px 10px 10px 10px; color:#FFFFFF;}
.interest_block h4{ font-size:21px; color:#FFFFFF; margin:0px 0 15px; padding:0 0 0 20px;}
.interest_block ul{ width:100%; float:left; margin:0px; padding:0;}
.interest_block ul li{ width:100%; float:left; border-top:1px solid #8583be; padding:10px 20px; font-size:16px;}
.interest_block ul li a{ display:block; color:#FFFFFF; }
.interest_block ul li a span{ display:block;}
.interest_block ul li a:hover{ opacity:0.8;}

.path_block{ float:left; width:100%; margin-bottom:30px; background:#f26757; padding:20px 20px 40px; color:#FFFFFF; text-align:center; font-size:18px;}
.path_block figure{ margin-bottom:15px;}
.path_block .btn{ background:rgba(255,255,255,0.2); color:#FFFFFF; font-size:18px; text-transform:uppercase; display:block; width:100%; margin-top:20px; padding:3px 15px;}
.path_block .btn:hover{background:rgba(255,255,255,1); color:#3b008c;}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
    margin-left: -1px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
}

.dropdown-menu.multi-level {
    /* padding-left: 10px; */
}

.btn-primary {
  color: #fff;
  background-color: #333092;
  border-color: #282574;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #333092;
  border-color: #282574;
}

.btn-primary:hover {
  color: #fff;
  background-color: #433ec1;
  border-color: #3c38ad;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #282574;
  border-color: #211f60;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #282574;
  border-color: #211f60; }

a.cart_btn {
    color: #dedde9;
    font-size: 16.5px;
    //padding: 0 12px;
    font-weight: 500;
}